Template Test

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
Test< void *, 200 > Class Template Reference
Inheritance diagram for Test< void *, 200 >:

## Public Member Functions
| Test ()

## Detailed Description

### template<>
class Test< void *, 200 >

complete specialization

## Constructor & Destructor Documentation

Test< void *, 200 >::Test | ( |  | ) |

The constructor of the specilization

The documentation for this class was generated from the following file:

- templ.cpp